
Katello - Bug #7216

Looks like the product options are missing for listing puppet modules by repo

08/21/2014 03:06 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Here are the options for puppet-module list in the CLI:

Options:

    --content-view CONTENT_VIEW_NAME Content view name

    --content-view-id CONTENT_VIEW_ID content view numeric identifier

    --environment ENVIRONMENT_NAME Name to search by

    --environment-id ENVIRONMENT_ID

    --organization ORGANIZATION_NAME Organization name to search by

    --organization-id ORGANIZATION_ID

    --organization-label ORGANIZATION_LABEL Organization label to search by

    --repository REPOSITORY_NAME  Repository name to search by

    --repository-id REPOSITORY_ID repository ID

    -h, --help                    print help

 There probably should be some product options too.

History

#1 - 08/25/2014 08:33 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 12/21/2015 03:31 PM - Eric Helms

- translation missing: en.field_release set to 86

#3 - 02/16/2016 09:26 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#4 - 08/28/2019 07:23 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#5 - 08/28/2019 08:37 PM - Justin Sherrill

- Target version deleted (Katello Backlog)
